@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@400;500;600;700&family=Poppins:wght@400;500;600;700&display=swap');

html {scroll-behavior:smooth;}
body {background:#fff; color:#262626; font-family: 'Poppins', sans-serif; font-size:22px; font-weight:400; line-height:1.6;}

.font-outfit {font-family: 'Outfit', sans-serif;}
.font-poppins {font-family: 'Poppins', sans-serif;}
 
*, *:focus {outline:none !important; transition:all 0.3s ease 0s;}
a {text-decoration:none !important; color:#727272;} a:hover{color:#000;}
p{margin-bottom:25px;} 

.Bor:after {border-bottom:3px solid #000; content:"";display:block; margin:auto auto 20px auto; padding-bottom:25px; width:160px;}
.Bor1:after {border-bottom:4px solid #86C351; content:"";display:block; margin:auto auto 20px auto; padding-bottom:20px; width:100px;}

.breadcrumb{color:#818181; margin:0px; background-color:transparent;padding:0 0 15px; font-size:12px; border-bottom:solid 1px #dddddd;}
.breadcrumb>li+li:before{content:"\27A4";color:#818181; margin:0 10px;}
.breadcrumb a{color:#487201;}

/******* Helpers ********************************************************************/
.ImgFade{background-color:#000;}
.ImgFade img{opacity: 0.4; filter: alpha(opacity=40); /* For IE8 and earlier */}

hr{background:rgba(000,000,000,.2) !important; margin:30px 0px 30px 0px; opacity:1;}

/***************************/
.btn{moz-transition: all 0.3s ease-in; -webkit-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in;text-decoration:none !important; font-weight:500; font-size:18px; padding:8px 34px 10px 34px; font-family: 'Outfit', sans-serif; border-radius:30px; text-transform:capitalize;}

.btn-danger{border-color:#EA5400;color:#fff !important;background-color:#EA5400;}
.btn-info{border-color:#00A6CB;color:#fff !important;background-color:#00A6CB;}

.btn-danger:hover,.btn-danger.focus,.btn-danger:focus,
.btn-info:hover,.btn-info.focus,.btn-info:focus{background-color:#202020; border-color:#202020 !important;color:#fff !important;}

/*****************************/
.fw-light{font-weight:300 !important;}
.fw-medium{font-weight:500 !important;}
.fw-semi{font-weight:600 !important;}
.fw-bold{font-weight:700 !important;}
.fw-bolder{font-weight:900 !important;}

.ls-1{letter-spacing:.1em !important;}
 
.fs-20 {font-size:20px !important;}
.fs-50 {font-size:50px !important;}
.fs-70 {font-size:70px !important;}
 
.lh-1{line-height:1 !important;}
.lh-14{line-height:1.4 !important;}

.bg-dark{background-color:#00315C !important;}
.bg-danger{background-color:#EA5400 !important;}
.bg-info{background-color:#00468A !important;}
.bg-light{background-color:#F4F3F3 !important;}
  
.border-info{border-color:#07A1D8 !important;}
.Boxshadow{box-shadow:10px 10px 10px rgba(0,0,0,.10); border-radius:25px;}

/*****************************/
.text-dark {color:#000 !important;}
.text-danger {color:#EA5400!important}
.text-info {color:#00A6CB!important}

/*****************************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {font-weight:400;font-family: 'Poppins', sans-serif;}
h1, .h1 {font-size:60px;}
h2, .h2 {font-size:40px;}
h3, .h3 {font-size:30px;}
h4, .h4 {font-size:17px;}
h5, .h5 {font-size:12px;}

/*******************************************************************/
input.form-control,input.form-control:focus,textarea.form-control {font-size:16px; font-weight:400; box-shadow:none;}
textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus {box-shadow:inset 0 -1px 0 #ddd; outline:none;}
textarea.form-control:not([rows]) {height:160px;}
.form-control::-moz-placeholder {color:#515151; opacity:1;}

/**************************************************************/
.MainBanner .carousel-caption {z-index:99;display:flex;justify-content:center;align-items:center;margin:auto;left:0; top:0px; bottom:0;right:0; padding:0px; font-size:24px; line-height:1.2;} 
.MainBanner .mask{position:absolute; top:0px; right:0%; left:0%; z-index:99; background:url(../images/bnr_shadow.png) repeat-x top; min-height:100%;}

/**************************************************************/
.carousel-control-next, .carousel-control-prev {width:10%; z-index:99;} 
.MainBanner .carousel-indicators {z-index:9999; bottom:10px;}
.MainBanner .carousel-indicators li {background-color:transparent; border:solid 2px #fff; opacity:1;border-radius:50%; width:16px; height:16px; margin:0 3px;cursor: pointer;} 
.MainBanner .carousel-indicators .active {background-color:#fff !important;width:20px; height:20px;border:none;}

/****************************************************************
.Borderhd {line-height: 0.5;text-align: center;}
.Borderhd span {display: inline-block;position: relative;  }
.Borderhd span:before,.Borderhd span:after {content: "";position: absolute; border-bottom-color:#b8b8b8 !important; border-bottom:double; border-width:4px; top:8px;width:50%;}
.Borderhd span:before {right: 100%;margin-right:45px;}
.Borderhd span:after {left: 100%;margin-left:45px;}

/***********************************************************************/
ul.orange {padding:0 0 0 25px; margin:0px;}
ul.orange li {color:#3c3c3c; list-style: none; position:relative;}
ul.orange li::before {color:#3ba148; content:"\2022"; font-size:3em; position:absolute; top:-26px; left:-25px;}

/********** Back To Top Button ***************************************************************************************************/
#ScrollToTop {display: none;position: fixed;bottom: 20px;right: 30px;z-index: 99;border: none;
	outline: none;  background-color:#0094C2;color: white;cursor: pointer;padding:0px;border-radius: 10px;
	font-size: 25px;border-radius:50%;width:50px;height:50px;line-height:50px;}

#ScrollToTop:hover {background-color:#00315C;}